Activity log for bug #1676144

Date Who What changed Old value New value Message
2017-03-26 10:09:59 Christopher Hoskin bug added bug
2017-04-05 20:16:36 Launchpad Janitor branch linked lp:inkscape
2017-04-05 20:26:46 Patrick Storz inkscape: status New In Progress
2017-04-05 20:26:54 Patrick Storz inkscape: status In Progress Fix Committed
2017-04-05 20:26:57 Patrick Storz inkscape: assignee Eduard Braun (eduard-braun2)
2017-04-06 04:20:26 jazzynico inkscape: importance Undecided Low
2017-04-06 04:20:31 jazzynico inkscape: milestone 0.93
2017-04-06 04:20:56 jazzynico tags symbols